body {
    margin: 0;
    padding: 0;
    background-color: rgb(0, 0, 0);
    text-align: center;
}

#wrapper {
    display: inline-block;
    margin: 20px;
}

#left-div {
    display: inline-block;
    vertical-align: top;
    margin: 0 20 20 20;
    padding: 20;
    border: solid 1px white;
    width: 286px;
    height: 572.325px;
}

#logo {
    width: 160px;
    margin-bottom: 15px;
}

#game-container {
    position: relative;
    display: inline-block;
}

#background {
    z-index: -1;
}

#game-canvas {
    position: absolute;
}

#score-div,
#lines-div {
    color: white;
    font-size: 23px;
    font-weight: bold;
    font-family: "Lucida Console", "Courier New", monospace;
    text-align: left;
    margin: 15 0;
}
#playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(52, 219, 105); /* Mavi renk, istediğiniz renk ile değiştirebilirsiniz */
    color: white;
    border: none;
    outline: none;
}

/* Çalmıyorken üzerine geçen çizgi */
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}

/* Çalmıyorken durumu */
#playButton.stopped::before {
    opacity: 1;
}